@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (min-width: 897px) and (max-width: 1360px) {
	html {
		font-size: calc(1000vw / 1360);
	}
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: inherit;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: inherit;
}
a:hover {
	color: inherit;
}
a:active {
	color: inherit;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background: #00204B;
}
body.fixed {
	position: fixed;
	width: 100%;
}
#container {
	position: relative;
	text-align: left;
	overflow-wrap: anywhere;
	overflow-x: clip;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
	.menuBox {
		display: block !important;
		position: relative;
		z-index: 1;
	}
}
@media all and (max-width: 896px) {
	body {
		font-size: 1.2rem;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	border-bottom: 0.1rem solid #fff;
	z-index: 100;
}
#gHeader::before {
	width: 100%;
	height: calc(100% - 0.6rem);
	position: absolute;
	left: 0;
	top: 0;
	background: #231815;
	opacity: 0.6;
	mix-blend-mode: darken;
	content: '';
}
#gHeader::after {
	box-sizing: border-box;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0.6rem;
	border-bottom: 0.1rem solid #fff;
	content: '';
}
#gHeader h1 {
	padding: 1.6rem 3.9rem 1.7rem;
	position: relative;
	z-index: 500;
}
#gHeader h1 a {
	width: fit-content;
	display: block;
}
#gHeader h1 img {
	width: 22.9rem;
}
#gNavi {
	margin: 0.3rem 3.8rem 0 0;
}
#gNavi .naviList {
	display: flex;
	gap: 4.6rem;
}
#gNavi .naviList li a {
	display: block;
}
#gNavi .naviList .subList {
	display: none;
}
#gNavi .naviList li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#gHeader {
		display: block;
		border-bottom: none;
	}
	#gHeader::before {
		display: none;
	}
	#gHeader::after {
		display: none;
	}
	#gHeader h1 {
		padding: 0.9rem 1.1rem 0.7rem;
	}
	#gHeader h1::after {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background: #231815;
		opacity: 0.6;
		mix-blend-mode: darken;
		content: '';
	}
	#gHeader h1 img {
		width: 14.4rem;
	}
	#gHeader h1 a {
		position: relative;
		z-index: 2;
	}
	.menu {
		width: 3.6rem;
		height: 3.6rem;
		position: absolute;
		right: 0.9rem;
		top: 0.9rem;
		border: 0.1rem solid #fff;
		cursor: pointer;
		z-index: 600;
	}
	.menu span {
		width: 2rem;
		height: 0.1rem;
		position: absolute;
		left: 0.7rem;
		top: 0.8rem;
		background: #fff;
		transition: 0.3s;
	}
	.menu span:nth-child(2) {
		top: 1.6rem;
	}
	.menu span:nth-child(3) {
		top: 2.4rem;
	}
	.menu.on span {
		width: 2.7rem;
	}
	.menu.on span:nth-child(1) {
		transform: translate(-0.4rem, 0.9rem) rotate(45deg);
	}
	.menu.on span:nth-child(2) {
		opacity: 0;
	}
	.menu.on span:nth-child(3) {
		transform: translate(-0.4rem, -0.7rem) rotate(-45deg);
	}
	.menuBox {
		width: 100%;
		height: 100%;
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		background: rgba(15, 76, 133, 0.897);
		overflow-y: auto;
		z-index: 300;
	}
	#gNavi {
		margin: 0;
		padding: 7.3rem 2rem 5rem;
		font-size: 1.6rem;
	}
	#gNavi .naviList {
		margin-bottom: 3rem;
		flex-direction: column;
		gap: 2.2rem;
	}
	#gNavi .naviList li {
		width: 100%;
	}
	#gNavi .naviList li:not(:first-child) a {
		padding-right: 4.7rem;
		background: url(../img/common/icon01.png) no-repeat right 1.8rem center / 1.9rem;
	}
	#gNavi .naviList li:not(:first-child) a span {
		display: block;
		padding-top: 0.3rem;
	}
	#gNavi .naviList > li:not(:first-child) > a {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		gap: 1rem 1.5rem;
	}
	#gNavi .naviList > li:not(:first-child) > a::after {
		height: 0.1rem;
		display: block;
		flex: 1;
		background: #fff;
		content: '';
	}
	#gNavi .naviList .subList {
		padding-left: 2.6rem;
		width: 100%;
		display: block;
		order: 1;
		overflow: hidden;
	}
	#gNavi .naviList .subList li {
		position: relative;
	}
	#gNavi .naviList .subList li::before {
		content: '';
		width: 0.1rem;
		height: 100%;
		position: absolute;
		left: 0;
		bottom: 100%;
		margin-bottom: -1.5rem;
		background: #fff;
	}
	#gNavi .naviList .subList li:first-child::before {
		height: 1.1rem;
	}
	#gNavi .naviList .subList li a {
		padding: 0.3rem 2.2rem 0.3rem 5.3rem;
		width: 16.3rem;
		display: flex;
		font-size: 1.3rem;
		font-weight: 500;
		position: relative;
		background-position: right center;
	}
	#gNavi .naviList .subList li a::before {
		width: 4rem;
		height: 0.1rem;
		position: absolute;
		left: 0;
		top: 1.4rem;
		background: #fff;
		content: '';
	}
	#gNavi .hLink {
		font-size: 1rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	overflow: hidden;
	background: #00204B;
}
#gFooter .fWrap {
	margin: 0 auto;
	padding: 23.7rem 0 3.6rem;
	max-width: 144rem;
	position: relative;
}
#gFooter .fBox {
	margin: 0 auto;
	width: 120rem;
	max-width: calc(100% - 4rem);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	z-index: 1;
}
#gFooter p {
	font-size: 1.4rem;
	font-weight: 700;
}
#gFooter .fImgtext {
	width: 74.6rem;
	position: absolute;
	left: 0.2rem;
	top: 0.3rem;
	opacity: 0.8;
	mix-blend-mode: overlay;
}
#gFooter .fLead {
	margin-bottom: 6.2rem;
	width: 100%;
	font-weight: 700;
	font-size: 3.7rem;
	line-height: 1.8;
}
#gFooter .fInfoBox {
	margin-bottom: 12.6rem;
}
#gFooter .fInfoBox .fLogo {
	margin: 0 0 0.7rem 0.2rem;
}
#gFooter .fInfoBox .fLogo a {
	display: inline-block;
}
#gFooter .fInfoBox .fLogo a img {
	width: 22.9rem;
}
#gFooter .fInfoBox p {
	margin-bottom: 0.3rem;
}
#gFooter .fInfoBox p:last-child {
	margin-bottom: 0;
}
#gFooter .fNaviList {
	margin: 2.2rem -0.6rem 10.4rem 0;
	display: flex;
	flex-wrap: wrap;
	font-size: 1.8rem;
}
#gFooter .fNaviList > li {
	width: 11.5rem;
}
#gFooter .fNaviList > li:first-child {
	width: 8rem;
}
#gFooter .fNaviList li a {
	display: block;
	width: fit-content;
}
#gFooter .fNaviList li a:hover {
	opacity: 0.7;
}
#gFooter .fNaviList .subNav {
	margin-top: 0.8rem;
	display: flex;
	gap: 1rem;
	flex-direction: column;
	font-size: 1.3rem;
	font-weight: 500;
}
#gFooter .fNaviList .subNav a {
	padding-left: 1em;
	text-indent: -1em;
}
#gFooter .copyright {
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 1.6rem;
	text-align: center;
	font-weight: 300;
	font-size: 1.4rem;
}
#gFooter .copyright a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#gFooter .fWrap {
		margin: 0;
		padding: 8rem 0 1.5rem;
		max-width: initial;
	}
	#gFooter .fBox {
		margin: 0 2.1rem;
		width: auto;
		max-width: initial;
		display: block;
	}
	#gFooter p {
		font-size: 1.2rem;
	}
	#gFooter .fImgtext {
		width: 28rem;
		left: 0;
		top: 0.1rem;
	}
	#gFooter .fLead {
		margin-bottom: 5.2rem;
		font-size: 1.8rem;
		line-height: 1.42;
	}
	#gFooter .fInfoBox {
		margin: 0 0 3.6rem 0.2rem;
	}
	#gFooter .fInfoBox .fLogo {
		margin: 0;
	}
	#gFooter .fInfoBox .fLogo a img {
		width: 16.4rem;
	}
	#gFooter .fInfoBox p {
		margin-bottom: 0.2rem;
	}
	#gFooter .fInfoBox p:last-child {
		margin-bottom: 0;
	}
	#gFooter .fNaviList {
		margin: 0 0 5.2rem;
		font-size: 1.6rem;
		gap: 4rem 0;
		justify-content: space-between;
	}
	#gFooter .fNaviList > li {
		width: auto;
		min-width: 18%;
	}
	#gFooter .fNaviList > li:first-child {
		width: auto;
		min-width: 13%;
	}
	#gFooter .fNaviList > li:nth-child(n+5) {
		min-width: 30%;
	}
	#gFooter .fNaviList .subNav {
		margin-top: 0.9rem;
		font-size: 1.1rem;
		gap: 1rem 0;
	}
	#gFooter .copyright {
		display: block;
		gap: 0;
		font-family: "Noto Sans JP", sans-serif;
		font-weight: 500;
		font-size: 1.1rem;
	}
	#gFooter .copyright .line {
		display: none;
	}
	#gFooter .copyright address {
		margin-top: 1rem;
		width: 100%;
		font-size: 1rem;
		text-align: left;
	}
}
@media all and (min-width: 390px) and (max-width: 896px) {
	#gFooter .fNaviList > li {
		width: 25%;
	}
	#gFooter .fNaviList > li:nth-child(n+5) {
		width: 30%;
	}
}